<component name="libraryTable">
  <library name="Gradle: E:/Android/lib/httpcomponents-client-4.5.14-bin/lib/jna-platform-4.5.2.jar">
    <CLASSES>
      <root url="jar://$APPLICATION_HOME_DIR$/lib/httpcomponents-client-4.5.14-bin/lib/jna-platform-4.5.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>